#userForm {
    max-width: 100%; 
    box-shadow: none;
}

/*FORM Green border*/
.formResponsive input[type="text"], .formResponsive input[type="tel"], .formResponsive input[type="email"]{
    border: 2px solid #82d856;
}

#sp-header:after {top:90px;}

@media (max-width: 998px) {
    #sp-header:after {
        top: 70px;
    }
}

/*BEBOLD CUSTOM CODE*/
.body-wrapper {
    width: 100vw;
    overflow-x: hidden;
}
.offcanvas-menu .logo-mobile a {
    display: block;
    width: 150px;
}
.offcanvas-menu .logo-mobile a img {
    max-width: 100%;
    height: auto;
}
.full-screen .offcanvas-menu .close-offcanvas {
    top: 25px;
    right: 15px;
    margin-top: 0;
}
/* .rev_slider_wrapper, .rev_slider, .tp-revslider-mainul, .tp-revslider-mainul li .tp-bgimg {
    background-position: center center !important;
} */

#sp-main-body .row-style:before, #sp-main-body:after {
    border-left: 100vw solid transparent;
}
#sp-main-body .row-style:after, #sp-header:after, #sp-bottom:after {
    border-right: 100vw solid transparent;
}
#sp-header:after {
    border-top: 80px solid rgba(255,255,255,0.9);
}
#sp-main-body:after {
    border-bottom: 80px solid #fff;
}
#sp-main-body .row-style:before {
    border-bottom: 80px solid #e3e6e8;
}
#sp-main-body .row-style:after {
    border-top: 80px solid #e3e6e8;
    bottom: -80px;
}
#sp-bottom:after {
    border-top: 80px solid #fff;
}
#sp-bottom {
    margin: 60px 0 0 0 !important;
}
.fix-height-column_mobile {
    height: auto;
}

@media screen and (max-width: 1200px) {
    #sp-header:after {
        border-top: 60px solid rgba(255,255,255,0.9);
    }
    #sp-main-body:after {
        border-bottom: 60px solid #fff;
    }
    #sp-main-body .row-style:before {
        border-bottom: 60px solid #e3e6e8;
        top: -60px;
    }
    #sp-main-body .row-style:after {
        border-top: 60px solid #e3e6e8;
        bottom: -60px;
    }
    #sp-bottom:after {
        border-top: 60px solid #fff;
    }
    #sp-bottom {
        margin: 40px 0 0 0 !important;
    }
    #sp-header .sp-default-logo {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .sppb-addon-crepa-content .sppb-main-crepa .right-content {
        width: 100%;
        padding: 0px 34px 35px;
    }
    .sppb-addon-crepa-content .sppb-main-crepa .right-content .sppb-content-holder {
        padding: 30px 0px;
        margin: 0;
    }
    .sppb-addon-crepa-content .sppb-main-crepa {
        margin-bottom: 30px;
    }
    .ig-gallery-wrapper {
        margin-left: 0 !important;
    }
    .rev_slider_wrapper, .rev_slider, .tp-revslider-mainul, .tp-revslider-mainul {
        height: 500px !important;
    }
    #sp-main-body .text-home-main .sppb-addon-title {
        margin-top: 40px;
        font-size: 30px;
        transform: rotate(-4.5deg);
    }
    #sp-main-body .sppb-row-event .dpcalenda-title .title, .sppb-addon-article h3 {
        font-size: 35px;
        line-height: 55px;
    }
    #sp-main-body .pd-calenda-mini .sppb-addon-title {
        top: 15px;
    }
    #userForm {
        margin: 0;
    }
    .sppb-addon-crepa-short-content .sppb-container .sppb-content-holder .sppb-btn-readmore {
        padding: 0 50px;
        line-height: 43px;
    }
    .sppb-addon-crepa-content .sppb-main-crepa a.sppb-btn-readmore {
        padding: 0 60px 0 40px;
        line-height: 40px;
    }
    .sppb-gallery li {
        width: 43%;
    }
    .sppb-gallery li img {
        width: 100% !important;
        height: auto !important;
    }
    #sp-header:after {
        border-top: 40px solid rgba(255,255,255,0.9);
    }
    #sp-main-body:after {
        border-bottom: 40px solid #fff;
    }
    #sp-main-body .row-style:before {
        border-bottom: 40px solid #e3e6e8;
        top: -40px;
    }
    #sp-main-body .row-style:after {
        border-top: 40px solid #e3e6e8;
        bottom: -40px;
    }
    #sp-bottom:after {
        border-top: 40px solid #fff;
    }
    #sp-bottom {
        margin: 20px 0 0 0 !important;
    }
}

@media screen and (max-width: 480px) {
    #sp-header:after {
        border-top: 20px solid rgba(255,255,255,0.9);
    }
    #sp-main-body:after {
        top: -20px;
        border-bottom: 20px solid #fff;
    }
    #sp-main-body .row-style:before {
        border-bottom: 20px solid #e3e6e8;
        top: -20px;
    }
    #sp-main-body .row-style:after {
        border-top: 20px solid #e3e6e8;
        bottom: -20px;
    }
    #sp-bottom:after {
        border-top: 20px solid #fff;
    }
    #sp-bottom {
        margin: 0 !important;
    }
    #sp-header .sp-default-logo {
        display: block;
    }
}

.fc-icon-chevron-right:before, .fc-icon-chevron-left:before {
    display: none;
}

.fc-icon.fc-icon-chevron-right {
    float: right;
}
.fc-icon.fc-icon-chevron-left {
    float: left;
}
.fc-button-group{
    margin-top: -24px;
}

#sp-main-body .pd-calenda-mini .dp-calendar .fc-header-toolbar .fc-center h2 {
    font-size: 18px;
}

.com-dpcalendar-timeline .dp-event__information {
       margin-top: 0px; 
}

.com-dpcalendar-timeline__events {
    padding-top:120px;
}

.dp-event__hits, .com-dpcalendar-event__actions.dp-button-bar.dp-print-hide {
    display: none !important;
}

.mod-dpcalendar-upcoming-simple {
    margin-top:20px;
}


 
/************FORMULAIRE AMI DU CREPA****************/
#amiCrepaForm {
  position: relative;
  z-index: 99;
  margin: 0 20px 0 0;
}

.span12 .control-group:not(.rsform-block-soumettre) {
    width: 50%;
    float: left;
}
#amiCrepaForm .span12 .rsform-block-message{
    width: 100%;
}

.span12 .control-group.rsform-block-soumettre{
    width: 100%;
    float: left;
}

/*general settings*/
/*text*/
#amiCrepaForm .control-group .controls input ::-webkit-input-placeholder,
#amiCrepaForm .control-group .controls textarea ::-webkit-input-placeholder,
#amiCrepaForm .control-group .controls input :-moz-placeholder,
#amiCrepaForm .control-group .controls textarea :-moz-placeholder,
#amiCrepaForm .control-group .controls input ::-moz-placeholder,
#amiCrepaForm .control-group .controls textarea ::-moz-placeholder,
#amiCrepaForm .control-group .controls input ::-moz-placeholder,
#amiCrepaForm .control-group .controls textarea ::-moz-placeholder,
#amiCrepaForm .control-group .controls input :-ms-input-placeholder,
#amiCrepaForm .control-group .controls textarea :-ms-input-placeholder  {
  color: #ccc;
}
.formControlLabel{
  text-transform: uppercase !important;
}
/*element state*/
#amiCrepaForm .control-group .controls input:hover,
#amiCrepaForm .control-group .controls input:focus,
#amiCrepaForm .control-group .controls input[type="tel"]:focus,
#amiCrepaForm .control-group .controls input[type="email"]:focus,
#amiCrepaForm .control-group .controls textarea:hover,
#amiCrepaForm .control-group .controls textarea:focus{
  border-color: #82d856;
  box-shadow: none;
}

#amiCrepaForm .control-group {
    margin: auto;
}

#amiCrepaForm .control-group label {
  display: none;
}

/****radiobutton******/
#amiCrepaForm .rsform-block-type label{
    display: block;
    text-align: left;
}
#amiCrepaForm .rsform-block-type > label{
    margin-bottom: 10px;
    margin-left: 6px;
}

#amiCrepaForm label.radio{
    display: inline-block;
    width: 100%;
}
#amiCrepaForm .control-group .controls input[type=radio],
#amiCrepaForm .control-group .controls input[type=checkbox] {
    min-height: auto;
    width: auto;
}



#amiCrepaForm .control-group .controls {
   margin: 6px;
   width: auto !important;
}

#amiCrepaForm .control-group .controls input {
    min-height: 36px;
}

input[type="text"]:focus, textarea:focus{
  box-shadow: none;
}
#amiCrepaForm .control-group .controls textarea{
    height: 150px;
    resize: none;
    padding-top: 6px !important;
}

#amiCrepaForm .control-group .controls input,
#amiCrepaForm .control-group .controls textarea {
  max-width: 100%;
  background: #fff;
  border-radius: 0;
  border: 1px solid #ccc;  
  width: 100%;
  padding: 0 0 0 6px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}


/*button send*/
#amiCrepaForm button[type="submit"]{
  text-transform: uppercase;
  padding: 15px 30px 15px 30px;
  font-size: 20px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: #82d856;

}
#amiCrepaForm button[type="submit"]:hover, 
#amiCrepaForm button[type="submit"]:active{
    background: #285f8a;
}
.btn-primary.focus, .btn-primary:focus, .btn:focus {
    box-shadow: none;
}
/*button position*/
#amiCrepaForm .rsform-block-soumettre{
  text-align: right;
}


/***************error***********/
/*overall sentence*/
.formRed {
    color: #CF4D4D;
    font-weight: bold;
}
#amiCrepaForm .formValidation {
    width: 100%;
    display: block !important;
}
#amiCrepaForm .formError {
  color: #CF4D4D;
  margin-top: -34px;
  margin-right: 6px;
  position: relative;
  float: right;
  font-size: 13px;
  font-weight: normal;
}
#amiCrepaForm .rsform-block-type .formError{
    margin-top: -28px;
}
.control-group.error input{
    color: #CF4D4D;
}
#amiCrepaForm .control-group .controls input.rsform-error,
#amiCrepaForm .control-group .controls textarea.rsform-error {
    border-color: #CF4D4D;
    box-shadow: none;
}

/*radiobutton error*/
#amiCrepaForm .rsform-block-sexe .formError,
#amiCrepaForm .rsform-block-inscription-ski-snowboard .formError {
    margin-top: -20px;
}
.control-group.error .radio{
    color: #CF4D4D;
}





/*responsive*/
@media (max-width: 768px) {
  #amiCrepaForm h2 {
    font-size: 22px;
    padding: 0;
    margin: 0;
  }

    #amiCrepaForm .rsform-block-type .formError {
        margin-top: 10px;
    }
    #amiCrepaForm .rsform-block-type > label {
        margin-left: 0px;
    }
 
  /*good margin*/
  #amiCrepaForm .formContainer {
    margin-left: 0;
    margin-right: 0;
  }
  #amiCrepaForm {
    margin-top: -30px;
    padding: 15px;
  }
  #amiCrepaForm .control-group {
    width: 100%;
  }
  #amiCrepaForm .control-group .controls {
    margin: 15px 0;
  }
  
}
/*FIN FORMULAIRE*/


#sp-main-body .pd-calenda-mini .sppb-addon-title {
    text-transform: capitalize;
}


#sp-bottom .customcentre-de-documentation .readmore a {
    white-space: nowrap;
    background: #2b3c47;
    border-radius: 50px;
    padding: 8px 35px 9px 35px;
    line-height: 25px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #fff;
}

#sp-bottom .customcentre-de-documentation .readmore {
    padding: 10px 0;
    text-align: center;
}

#sp-bottom .introtext {
    font-weight: 400;
}

#sp-bottom .sp-module.centre-de-documentation .sp-module-content .customcentre-de-documentation {
   padding-bottom: 11px; 
}

.ig-menu-grid-item h3 {font-size: 17px;}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all{
#sp-header .sp-default-logo {
    display: block;
}
}

/*logo 30 ans*/
#sp-logo {margin-right: -10px;}
li.trenteans a {padding:0px;}
li.trenteans a img {display: inline;}
.agenda-style-2 .sppb-addon-title {margin-bottom: 17px;}